/* Styles die alle Unterseiten des 'doula' Bereiches betreffen sollen */
/* Die .doula klasse wird dem body-tag per javascript hinzugefügt */

:root {
  --link-color: #5b9595;
  --link-color-hover: #8ad0d1;
  --doula-background-color: black;
  --doula-background-color-shine-through: rgba(0, 0, 0, 0.7);
  --body-color: #f69f28;
  --doula-text-color-heading: #c0a142;
  --footer-background-color: #a41144;
  --link-text-shadow: 1px 1px 0px black, 0px 0px 16px white;
}

a:hover,
a:active {
  text-decoration: none;
  color: #8ad0d1;
}

main a:hover,
main a:active {
  text-shadow: var(--link-text-shadow);
}

body {
  background-color: var(--doula-background-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #c0a142;
}

footer {
  background-color: var(--footer-background-color);
}

main h1,
main h2,
main h3,
main h4,
main h5,
main h6,
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
  color: var(--doula-text-color-heading);
}
